name: "diamond sawblade"
glyph: {char: "I", colour: ETC_IRON}
flags: [stationary, no_poly_to, peripheral]
resists: {elec: 3, fire: 2, cold: 2, petrify: 1}
xp_mult: 9
holiness: [nonliving]
will: invuln
attacks:
hd: 10
hp_10x: 700
ac: 15
ev: 0
intelligence: brainless
spells: sawblade
size: large
shape: misc
